<div class="ideflux">
    <div class="header">
        <span class="title">Ideflux</span>
        <mat-form-field class="search-bar">
            <input class="input-search" [(ngModel)]="idefluxSearch" matInput type="text" placeholder="Rechercher un ideflux par son tag ou son titre ..." />
        </mat-form-field>
    </div>
    <div *ngFor="let ideflux of idefluxs | idefluxFilter: idefluxSearch" class="idefluxs">
            <app-ideflux-preview
            class="ideflux"
            [ideflux]="ideflux"
            (click)="openIdeflux(ideflux)"></app-ideflux-preview>
    </div>
</div>